@charset "UTF-8";
/* CSS Document */


/* Mailchimp */


.horizontal-mailchimp .mc-field-group,
.horizontal-mailchimp .clear {
     display: inline-block;
}

.horizontal-mailchimp label {
     display: block;
     height: 1px;
     text-indent: -9999px;
}

.horizontal-mailchimp {
     text-align: center;
}

.horizontal-mailchimp input {
	border: 1px solid #fff;
  background-color: #cdcdce;
    font-size: 16px;
    margin-bottom: 10px;
	margin-right: 10px;
    padding: 9px 10px;
		
	}

.horizontal-mailchimp input.email { background: #cdcdce;

}
.horizontal-mailchimp input[type="submit"] {
			background: #323233;
			border:1px solid #fff;
			color: #fff;
			cursor: pointer;
			font-size: 15px;
			padding: 8px 8px;

		}


.horizontal-mailchimp input[type="submit"]:hover { 
			background: #fff;
			border:1px solid #323233;
			color: #323233!important; 

}


input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea {
	
color: #323233!important;
	font-weight:300;
	opacity: 1!important;
}

@media only screen and (max-width: 768px) {

     .horizontal-mailchimp .mc-field-group,
     .horizontal-mailchimp .clear,
     .horizontal-mailchimp input {
          display: block;
          width: 100%;
     }

     .horizontal-mailchimp .mc-field-group {
          margin-bottom: 5px;
     }
		
}